<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
         <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-center">

            <a href="" class="text-white px-2">
                Home
            </a>
            <a href="" class="text-white px-2">
                About Me
            </a>
            <a href="" class="text-white px-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container text-center">

            <div class="container">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle  mt-5" />
                <div class="container">
                    <h2 class=" d-inline border border-primary border-top-0 border-left-0 border-right-0 ">
                         Ada Lovelace
                    </h2>
                    <h4 class=" mt-3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="  px-5 mx-5 mt-3 text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary">
        <div class="d-inline-flex  bg-secondary py-5 text-white container text-center">
            <div class="rounded float-left container bg-dark ml-5 ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid img-thumbnail mt-5 mb-2 mx-auto">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="rounded float-center container bg-dark mx-5  ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid img-thumbnail mt-5 mb-2 mx-auto">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="rounded float-right container bg-dark mr-5  ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid d-inline-block img-thumbnail mt-5 mb-2 mx-auto">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-primary text-white py-1 ">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
         <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
         <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>